- MongoDB C Driver 1.13.1 »
- API Reference

# mongoc_index_opt_wt_t

## Synopsis

    #include <mongoc/mongoc.h>

    typedef struct {
       mongoc_index_opt_storage_t base;
       const char *config_str;
       void *padding[8];
    } mongoc_index_opt_wt_t;

## Description

This structure contains the options that may be used for tuning a WiredTiger specific index.

## Functions

- mongoc_index_opt_wt_get_default()
- mongoc_index_opt_wt_init()

## See Also

mongoc_index_opt_t

mongoc_index_opt_geo_t

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.